/* Menu Style
========================================================*/
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
color:#ae1679;
	
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#ae1679;
	
}

/* Slider Style
==============================================*/
.slider_container {
	background:#512b54 url(images/sliderbg-purple.png) repeat-x;
}

.slider_info h1 a {
	color:#fff;
	text-shadow:0 2px 1px #047cc0;
}
.slider_info p {
	color:#fcf2e6;
	text-shadow: 0 0px 0px #4690ae;
	
}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	border:solid 1px #7b0f48;
	
}
/*Content Style
=================================================*/
.contentbtn {
	background: #7a4d88; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhNGQ4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjNiNmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7a4d88 0%, #663b6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a4d88), color-stop(100%,#663b6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a4d88 0%,#663b6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a4d88', endColorstr='#663b6f',GradientType=0 ); /* IE6-8 */

}

/*Feature box
=================================================*/
.feature_inner_box .circle:hover {
border: solid 6px #ae1679;
}

.feature_box .feature_title:hover{
color:#ae1679
}

.feature_inner_box a:hover {
color:#ae1679;
}
.readmore:hover {
color:#ffffff;
	background: #7a4d88; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhNGQ4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjNiNmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7a4d88 0%, #663b6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a4d88), color-stop(100%,#663b6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a4d88 0%,#663b6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a4d88', endColorstr='#663b6f',GradientType=0 ); /* IE6-8 */
border: 0px!important;
	
}
.readmore-btn a:hover {
color:#ffffff;
}
/*main content
=================================================*/
.main_content .title a:hover {
	color:#ae1679;
}

/*Linkpanel
==================================================*/
ul.link li a:hover {
	color:#ae1679;
}
/*page heading
==============================*/
.heading_container {
background:#764a83 url(images/page-headingbg-purple2.png) repeat-x;
}

/*Gallery page
================================================*/
.page-content .gallery h1.page-title a:hover {
	color:#ae1679;
}

/*contact page
=======================================================*/
#contactForm input[type="submit"] {
	
	background:#ae1679 url(images/commentsubmitbtnbg.png) repeat-x;
	border:solid 1px #7b0f48;
}

#contactForm input[type="text"]:focus, textarea#commentsText:focus {
	border:1px solid #ae1679;
	
}

/*Blog Page
===================================================*/
.content-bar .post .post_title a:hover {
	color:#ae1679;
}
.content-bar .post .post_content .read_more {
color:#ae1679;
}
.content-bar .post .post_content .read_more:hover {
	opacity:0.5;
}
.content-bar .post .date li.day {
	color:#ae1679;
}

.content-bar .post .post_meta a:hover {
	color:#ae1679;
}
.content-bar .post .post_meta .post_comment a:hover {
	color:#ae1679;
}
/* Commentlist Style
========================================================*/

ol.commentlist li.comment a.comment-reply-link {
	color:#ae1679;
	
}

#commentform input#submit {
	background:#ae1679 url(images/commentsubmitbtnbg.png) repeat-x;
	border:solid 1px #7b0f48;
}

/* Commentform Style
===================================================================*/
#commentform input[type="text"]:focus, textarea#comment:focus {
	border:1px solid #ae1679;
	
}
input#commentSubmit {
	background:#ae1679;
	}
input#commentSubmit:hover {
	opacity:0.5;
}


.nav-previous a {
color:#ae1679;
	
}
.nav-next a{
color:#ae1679;	
}	

/*Sidebar 
====================================================*/
.sidebar ul li a:hover {
	color:#ae1679;
}
.sidebar .popular_post li span.date {
	color:#ae1679;
}

/*footer style
=====================================================*/

.footer_wrapper_top .footer a:hover {
	color:#ae1679;
}
.footer_wrapper_top .footer ul li {
	color:#ae1679;
}

.copyrightinfo a:hover {
	color:#ae1679;
}
/* Media Screen
====================================*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
 .slider_container {
 background:#502a53 url(images/sliderbg-purple.png) repeat-x;
}
.contentbtn {
	background: #7a4d88; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhNGQ4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjNiNmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7a4d88 0%, #663b6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a4d88), color-stop(100%,#663b6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a4d88 0%,#663b6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a4d88', endColorstr='#663b6f',GradientType=0 ); /* IE6-8 */
}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
 .slider_container {
 background:#502a53 url(images/sliderbg-purple.png) repeat-x;
}
.contentbtn {
	background: #7a4d88; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhNGQ4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjNiNmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7a4d88 0%, #663b6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a4d88), color-stop(100%,#663b6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7a4d88 0%,#663b6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7a4d88 0%,#663b6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a4d88', endColorstr='#663b6f',GradientType=0 ); /* IE6-8 */
}

}
 @media only screen and (max-width: 480px) {
.slider_container {
 background: #502a53 url(images/sliderbg-purple.png) repeat-x;
}

}